RubyGems Navigation menu

ipa_reader 0.7.1

I am using this gem to get version to build the over the air iPhone Ad Hoc distribution plist file.

Gemfile
          gem 'ipa_reader', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install ipa_reader
  
  
  
  
  
  
  

Authors:

  • Nicholas Schlueter

Owners:

Total downloads 9,593

For this version 1,011

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - September 11, 2013 (1.85 MB)
  2. 0.7.1.rc - September 10, 2013 (1.85 MB)
  3. 0.7.0 - September 11, 2012 (1.85 MB)
  4. 0.6.1 - January 25, 2011 (1.86 MB)
  5. 0.6 - January 24, 2011 (3.7 MB)
Show all versions (7 total)